oro_behat_extension:
  suites:
    OroEntityBundle:
      contexts:
        - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
        - Oro\Bundle\DataGridBundle\Tests\Behat\Context\GridContext
        - Oro\Bundle\FormBundle\Tests\Behat\Context\FormContext
        - Oro\Bundle\SecurityBundle\Tests\Behat\Context\ACLContext
        - Oro\Bundle\UserBundle\Tests\Behat\Context\FeatureContext
      paths:
        - '@OroEntityBundle/Tests/Behat/Features'
